﻿div.img-preview {
    position: absolute;
    background: white;
    line-height: normal;
    z-index: 10;
    display: block;
    visibility: hidden;
    /*opacity: 0;*/
    width: 0;
    height: 0;
    -webkit-transition: opacity .15s  ease-in-out;
    -moz-transition: opacity .15s  ease-in-out;
    -o-transition: opacity .15s  ease-in-out;
    transition: opacity .15s  ease-in-out;
}

div.img-preview-clip {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

div.img-preview.img-preview-show {
    /*opacity: 1;*/
    visibility: visible;
}

div.img-preview img {
    top: 0;
    left: 0;
    border: none;
    position: absolute;
    display: block;
    opacity: 1;
    -moz-transition: opacity .1s linear;
    -o-transition: opacity .1s linear; 
    -webkit-transition: opacity .1s linear; 
    transition: opacity .1s linear;
}

div.img-preview img.img-preview-hide {
    opacity: 0;
}

div.img-preview:after {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    z-index: -1;
    display: block;
    border: 1px solid #eee;
    border-radius: 2px;

}

div.img-preview:before {
    content: "";
    position: absolute;
    top: -18px;
    left: -18px;
    right: -18px;
    bottom: -18px;
    z-index: -2;
    background: white;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display: block;
    border: 3px solid #eee;
    border: 3px solid rgba(64,64,64,.3);
    border-radius: 5px;
}

@media (max-width: 768px) {
    .img-preview {
        display: none !important;
    }
}